.i_banner {
  color: #fff;
  height:calc(100vh - .64rem);
  overflow:hidden;
}

.i_banner .animated {
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.i_banner .slide_txt,.i_banner .slide_bg{
    width:100%;
    height:100%;
    position:absolute;
    left:0;
    top:0;
    z-index:2;
}
.i_banner .slide_bg{
    z-index:-2;
    background-size:cover;
}
.i_banner video{
    width:100%;
    display:block;
    height:100%;
    object-fit:cover;
}
.i_banner .swiper-container,
.i_banner .swiper-slide {
  height: 100%;
}
.i_banner .swiper-slide{
    position:relative;
    z-index:1;
    overflow:hidden;
}


.i_banner .swiper-lsde {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.i_banner .i_banner_desc {
  margin: .15rem 0 .6rem;
}

.i_banner .i_banner_link a {
  width: 1.65rem;
  height: 0.6rem;
  background: #fff;
  box-shadow: 0rem 0.1rem 0.2rem 0rem rgba(44, 95, 121, 0.2);
  border-radius: 0.3rem;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all ease .3s;
}

.i_banner .i_banner_link a:hover {
  background: var(--color);
  color: #fff;
}

.i_banner .swiper-button-white {
  transition: all ease .3s;
}

.i_banner .swiper-button-white.swiper-button-prev {
  left: -3vw;
}

.i_banner .swiper-button-white.swiper-button-next {
  right: -3vw;
}

.i_banner:hover .swiper-button-prev {
  left: 2vw;
}

.i_banner:hover .swiper-button-next {
  right: 2vw;
}

.i_banner .swiper-pagination {
  bottom: .4rem;
}

.i_banner .swiper-pagination .swiper-pagination-bullet {
  width: .18rem;
  height: .18rem;
  margin: 0 .1rem;
  background: rgba(255, 255, 255, 0.2);
  opacity: 1;
}

.i_banner .swiper-pagination .swiper-pagination-bullet-active {
  background: #fff;
}

.more {
  width: 1.8rem;
  height: 0.6rem;
  border: 1px solid #222;
  border-radius: 0.3rem;
  transition: all ease .3s;
  color: #222;
}

.more i {
  margin-left: .09rem;
}

.more:hover,.more.cur{
  background: var(--color);
  color: #fff;
  box-shadow: 0rem 0.1rem 0.2rem 0rem rgba(44, 95, 121, 0.2);
  border-color: var(--color);
}

.more2 {
  width: 1.8rem;
  height: 0.6rem;
  border: 1px solid #000;
  border-radius: 0.3rem;
  transition: all ease .3s;
  color: #222;
}

.more2 i {
  margin-left: .09rem;
}

.more2:hover,.more2.cur{
  background: var(--color);
  color: #fff;
  box-shadow: 0rem 0.1rem 0.2rem 0rem rgba(44, 95, 121, 0.2);
  border-color: var(--color);
}

/* i_section1 */
.i_section1 {
  padding: 1.4rem 0;
}

.i_section1 .i_tabs {
    max-width:6rem;
  margin-bottom: .7rem;
}

.i_section1 .i_tabs a {
  padding-right: .38rem;
  margin-right: .38rem;
  position: relative;
  color: #666;
}

.i_section1 .i_tabs li a::after {
  content: "";
  width: .02rem;
  height: .3rem;
  background: #CFD0D0;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.i_section1 .i_tabs li:last-child a::after {
  display: none;
}

.i_section1 .i_tabs .on  a{
  color: var(--color);
  font-weight:bold;
}

.i_section1 .i_list .itembox {
  display: none;
  max-width:6rem;
}

.i_section1 .i_list .item {
  margin-bottom: .1rem;
}

.i_section1 .i_list .item .item_num {
  align-items: flex-end;
  padding-bottom: .15rem;
  margin-bottom: .15rem;
  border-bottom: 1px solid #D5DFE4;
}

.i_section1 .i_list .item .item_num .counter {
  font-family: 'Oswald';
  margin: 0 .1rem -.2rem 0;
}

.i_section1 .i_list .item .item_tit {
  color: #666;
}

.i_section1 .i_info .desc {
  color: #666;
  margin: .6rem 0 0.8rem;
  max-width:6.75rem;
  line-height: 2;
}

/* i_section2 */
.sec_type {
  text-align: center;
}
.sec_type .title{
    font-weight:bold;
}
.sec_type .desc {
  color: #666;
  margin-top: .1rem;
}

/* i_section2 */
.i_section2 {
  padding-bottom: .8rem;
  position: relative;
}

.i_section2 .zs2 {
  position: absolute;
  right: 0;
  top: 2.9rem;
  width: 2.67rem;
}

.i_section2 .tabs {
  margin: .5rem -1rem .9rem -1rem;
  position: relative;
  padding: 0 1rem;
}

.i_section2 .tabs::after {
  content: "";
  width: 90%;
  height: .02rem;
  background: #ccc;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}

.i_section2 .tabs .swiper-slide {
  text-align: center;
}

.i_section2 .tabs .swiper-slide .tit {
  padding-bottom: .15rem;
  position: relative;
  display: inline-block;
  cursor: pointer;
}

.i_section2 .tabs .swiper-slide .tit::after {
  content: "";
  width: 0;
  height: .02rem;
  background: var(--color);
  position: absolute;
  bottom: 0;
  left: 0;
  transition: all ease .3s;
}

.i_section2 .tabs .swiper-slide.on .tit {
  color: var(--color);
}

.i_section2 .tabs .swiper-slide.on .tit::after {
  width: 100%;
}

.i_section2 .tabs .arrow {
  width: .3rem;
  height: .3rem;
  background:#fff;
  display: flex;
  align-items: center;
  justify-content: center;
  border: .02rem solid #ccc;
  border-radius: 50%;
  top: 50%;
  transform: translateY(-50%);
  font-weight: bold;
  position: absolute;
  color: #ccc;
  cursor: pointer;
}

.i_section2 .tabs .arrow:hover {
  color: var(--color);
  border-color: var(--color);
}

.i_section2 .tabs .arrow.prev {
  left: 0;
}

.i_section2 .tabs .arrow.next {
  right: 0;
}

.i_section2 .tab_list {
  margin-top: .8rem;
}

.i_section2 .tab_cont {
  display: none;
}
.i_section2 .item_info .item_title .cn{
    font-weight:bold;
}
.i_section2 .item_info .item_title .en {
  color: #999;
  font-weight: normal;
  margin: .15rem 0 0 .2rem;
}

.i_section2 .item_info .item_sub {
  max-width:8.4rem;
  padding: .8rem 0;
  border-bottom: 1px solid #E6E6E6;
  margin-bottom: .8rem;
}

.i_section2 .item_info .item_sub li {
  margin: 0 .2rem .2rem 0;
  border-radius: 0.2rem;
  border: 0.01rem solid #979797;
  transition: all ease .3s;
}

.i_section2 .item_info .item_sub li a {
  padding: 0 .25rem;
  display: flex;
  align-items: center;
  justify-content: center;
  height: .4rem;
}

.i_section2 .item_info .item_sub li:hover {
  background: var(--color);
  border-color: var(--color);
}

.i_section2 .item_info .item_sub li:hover a {
  color: #fff;
}
.i_section2 .item_info .item_link a{
    margin-right:.3rem;
}
/* i_section3 */
.i_section3 {
  position: relative;
}

.i_section3 .icon_zs {
  width: 3.48rem;
  position: absolute;
}

.i_section3 .icon_zs.zs1 {
  left: 0;
  top: 0;
}

.i_section3 .icon_zs.zs2 {
  right: .6rem;
  bottom: -.3rem;
}

.i_section3 .tab_box {
  margin-top: .4rem;
  position:relative;
  padding-right:.1rem;
  z-index:11;
}
.i_section3 .tab_box .tab_bg{
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    z-index:-1;
}
.i_section3 .tab_box .item{
    width:100%;
    height:100%;
    display:none;
    background-size:cover;
    background-repeat:no-repeat;
    border-radius:.2rem;
}

.i_section3 .tab_box .tabs {
  width: 2.39rem;
  height: 100%;
  padding: .48rem 0;
  
  border-left: 1px solid #E5E5E5;

}
.i_section3 .tab_box .tabs ul{
max-height:5.3rem;
overflow-y:auto;
overflow-x:visible;
}
.i_section3 .tab_box .tabs ul::-webkit-scrollbar{width:3px}

.i_section3 .tab_box .tabs ul {
  width: 100%;
  position:relative;
  border-top: 1px solid #E5E5E5;
  border-bottom: 1px solid #E5E5E5;
  padding: .2rem 0;
}


.i_section3 .tab_box .tabs ul li {
  padding: .35rem 0;
  padding-left: .79rem;
  cursor: pointer;
  color: #666;
  position: relative;
}

.i_section3 .tab_box .tabs ul li::before {
  content: "";
  width: 0.2rem;
  height: 0.01rem;
  background: #ccc;
  position: absolute;
  left: .39rem;
  top: 50%;
  transition: all ease .3s;
  transform: translateY(-50%);
}

.i_section3 .tab_box .tabs ul li.on {
  color: var(--color);
}

.i_section3 .tab_box .tabs ul li.on::before {
  width: .8rem;
  left: -.25rem;
  background: var(--color);
}

.i_section3 .tab_box .tab_list {
  flex: 1;
  overflow: hidden;
  padding: 1rem;
}

.i_section3 .tab_box .tab_list .tab_cont {
  max-width: 5.96rem;
  display: none;
}

.i_section3 .tab_box .tab_list .tab_cont .item_title img {
  width: .41rem;
  margin-left: .18rem;
}

.i_section3 .tab_box .tab_list .tab_cont .item_sub {
  margin: .2rem 0 .4rem;
}

.i_section3 .tab_box .tab_list .tab_cont .item_sub a {
  height: 0.3rem;
  background: #2C5F79;
  border-radius:.2rem;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  padding: 0 .17rem;
  margin-right: .1rem;
  margin-bottom:.1rem;
}

.i_section3 .tab_box .tab_list .tab_cont .item_sub a:hover {
  opacity: .88;
}

.i_section3 .tab_box .tab_list .tab_cont .item_desc {
  color: #666;
  line-height: 1.8;
}

.i_section3 .tab_box .tab_list .tab_cont .item_link {
  margin: .8rem 0 0 0;
}
.i_solute4 .common_type3{
      margin-bottom: .35rem;
}
.i_solute4 .common_type3 .desc{
    margin-top:.1rem;
    color:#666;
}
.i_section4 .sec_type {
  margin-bottom: .2rem;
}
.i_section4 .sec_type .desc{
    font-weight:normal;
    margin-top:.1rem;
}
.i_section4 .tempWrap,.i_solute4 .tempWrap{
  width: 100% !important;
}
.i_solute4 ul{
    display: block!important;
}
.i_solute4  li{
    float:left;
    width:240px!important;
}
.i_section4 .scroll2 {
  margin: -.1rem 0;
}

.hz_slides .swiper-wrapper {
  padding-bottom: .8rem;
}
  .hz_slides{
        margin:0 -6px;
    }
.hz_slides .item {
  border: 1px solid #eee;
  margin:6px;
}

.i_solute5 {
  position: relative;
  clear:both;
}

.i_solute5 .zs1,
.i_solute5 .zs2 {
  position: absolute;
}

.i_solute5 .zs1 {
  width: 3.07rem;
  left: 0;
  top: .3rem;
}

.i_solute5 .zs2 {
  width: 3.48rem;
  right: .95rem;
  bottom: 1.2rem;
}

.i_solute5 .list1 .card {
  background: #FAFAFA;
  max-width:2rem;
  border-radius: 0.2rem;
  min-height: 2rem;
  display: flex;
  border:1px solid #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  transition: all ease .3s;
  margin-bottom: .4rem;
  text-align: center;
}

.i_solute5 .list1 .card .num {
  font-family: 'Oswald';
  color: var(--color);
}

.i_solute5 .list1 .card .num em {
  font-size: .16rem;
  font-family: 'Arial';
  font-weight:bold;
  margin:0 0 .05rem .01rem;
}

.i_solute5 .list1 .card .tit {
  color: #666;
  line-height: 1.3;
}

.i_solute5 .list1 .card:hover{
  background: url("../images/bg_hz2.png") no-repeat;
  background-size: cover;
  color: #fff;
}

.i_solute5 .list1 .card:hover .num,
.i_solute5 .list1 .card:hover .tit{
  color: #fff;
}

.i_solute5 .list1 .card:last-child {
  margin-bottom: 0;
}

.i_solute5 .box2 {
  text-align: center;
}
.i_solute5 .box2 .box2_tit{
    font-weight:bold;
}
.i_solute5 .box2 .box2_link {
  margin-top: 1.32rem;
}

.i_solute5 .box2 .box2_link a {
  width: 2.19rem;
  height: 0.6rem;
  background: #2C5F79;
  box-shadow: 0rem 0.1rem 0.2rem 0rem rgba(44, 95, 121, 0.2);
  border-radius: 0.3rem;
  color: #fff;
  transition: all ease .3s;
}

.i_solute5 .box2 .box2_link a:hover {
  opacity: .88;
}

.i_solute5 {
  position: relative;
}

.i_solute5::before,.i_solute5::after {
  content: "";
  width: 3.9rem;
  height: 1.59rem;
  position: absolute;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
}

.i_solute5::before {
  left: 0;
  top: 0;
  background-image: url(../images/icon_zs1.png);
}

.i_solute5::after {
  right: 0;
  bottom: 0;
  background-image: url(../images/icon_zs1.png);
}

.i_section6 {
  padding-bottom: 1rem;
}

.i_section6 .tabs {
  width: 100%;
  margin: .4rem 0;
  max-width: 7.6rem;
  border-bottom: 1px solid #ccc;
}

.i_section6 .tabs a {
  width: 33.33%;
  text-align: center;
}

.i_section6 .tabs a span {
  position: relative;
  padding: .2rem 0;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.i_section6 .tabs a span::after {
  content: "";
  width: 0;
  height: .02rem;
  position: absolute;
  bottom: -1px;
  left: 0;
  background: var(--color);
}

.i_section6 .tabs a.active span {
  color: var(--color);
}

.i_section6 .tabs a.active span::after {
  width: 100%;
}

.i_section6 .tab_cont {
  display: none;
  position: relative;
}
.i_section6 .tab_list{
    overflow:hidden;
}
.i_section6 .tab_cont .swiper-pagination {
  display: none;
}

.i_section6 .tab_cont1 .item {
  margin: .15rem 0;
}

.i_section6 .tab_cont1 .item .fit_img {
  padding-top: 56.52%;
  border-radius: .2rem;
}

.i_section6 .tab_cont1 .item .item_info {
  background: #fff;
  padding: .24rem 0;
}

.i_section6 .tab_cont1 .item .item_info .i_title {

  margin: 0 0 .15rem;
}



.i_section6 .tab_cont1 .item .item_info .i_link {
    border-top:1px solid rgba(0,0,0,0.1);
    padding-top:.15rem;
  color: #666;
}
.i_section6 .tab_cont1 .item .item_info .i_link i{}
.i_section6 .tab_cont1 .item .item_info .i_link .i_link_cat {
  color: #666;
}

.i_section6 .tab_cont1 .item:hover .i_title,.i_section6 .tab_cont1 .item:hover .i_link_time{
  color: var(--color);
}

.i_section6 .tab_cont1 .item:hover .i_link_cat {
  color:var(--color) !important;
}
.i_section6 .tab_cont3 .slides{
    position:relative;
      padding: 0 .8rem;
  margin: 0 -.8rem;
}
.i_section6 .tab_cont3 .item {
  overflow: hidden;
  border-radius: .3rem;
  position: relative;
}

.i_section6 .tab_cont3 .item .fit_img {
  padding-top: 177.3%;
  border-radius: .3rem;
}

.i_section6 .tab_cont3 .item video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  left: 0;
  top: 0;
  border-radius: .3rem;
}

.i_section6 .tab_cont3 .item video::-webkit-media-controls-overflow-button {
  display: none !important;
}

.i_section6 .tab_cont3 .item .item_txt {
  position: absolute;
  left: 0;
  bottom: -100%;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, #52849E 0%, #83AFC7 100%);
  z-index: 2;
  padding: 0 .3rem;
  border-radius: 0.3rem;
  text-align: center;
  color: #fff;
  transition: all ease .3s;
}

.i_section6 .tab_cont3 .item .item_txt .i_img {
  margin-bottom: .12rem;
}

.i_section6 .tab_cont3 .item .item_txt .i_img img {
  width: 1.43rem;
  height: 1.43rem;
  border-radius: 50%;
  border: 0.14rem solid rgba(255, 255, 255, 0.1);
}

.i_section6 .tab_cont3 .item .item_txt .i_fans {
  margin: .2rem 0;
}

.i_section6 .tab_cont3 .item .item_txt .i_fans span {
  font-family: 'Oswald';
}

.i_section6 .tab_cont3 .item .item_txt .i_desc {
  line-height: 1.8;
  margin-bottom: .5rem;
}

.i_section6 .tab_cont3 .item .item_txt .i_btn a {
  width: 1.98rem;
  height: 0.6rem;
  background: #2C5F79;
  box-shadow: 0rem 0.1rem 0.2rem 0rem rgba(44, 95, 121, 0.2);
  border-radius: 0.3rem;
  color: #fff;
}

.i_section6 .tab_cont3 .item .item_txt .i_btn a i {
  margin-left: .1rem;
  font-weight: bold;
}

.i_section6 .tab_cont3 .item .item_k {
  position: absolute;
  left: 0;
  width: 100%;
  height: 82%;
  top: 0;
  z-index: 2;
}

.i_section6 .tab_cont3 .item.hover .item_txt {
  bottom: 0;
}

.i_section6 .arrow2 {
  width: 0.3rem;
  height: 0.3rem;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  cursor: pointer;
  transition: all ease .3s;
  position: absolute;
  top:28%;
  z-index:222;
  transform: translateY(-50%);
}

.i_section6 .arrow2:hover {
  color: var(--color);
}

.i_section6 .arrow2.prev {
  left:1.15rem;
}

.i_section6 .arrow2.next {
  right:1.15rem;
}

.i_section6 .arrow {
  width: 0.6rem;
  height: 0.6rem;
  background: #D8D8D8;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  cursor: pointer;
  transition: all ease .3s;
  position: absolute;
  top: 42%;
  transform: translateY(-50%);
}

.i_section6 .arrow:hover {
  background: var(--color);
  color: #fff;
}

.i_section6 .arrow.prev {
  left: 0;
}

.i_section6 .arrow.next {
  right: 0;
}

.i_section6 .link {
  margin-top: .6rem;
}


  .i_section6 .tab_cont3 .item{
      position:relative;
  }
   .i_section6 .tab_cont3 .item:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, .2);
}
   .i_section6 .tab_cont3 .item .play{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 36px;
    cursor:pointer;
    height: 36px;
    z-index:21;
    transform: translate(-50%,-50%);
    background-image: url(../images/gary_play.png);
    background-size: cover;
    z-index: 1;
}
   .i_section6 .tab_cont3 .item:hover .play{
       background-image: url(../images/red_play.png);
   }

@media (max-width: 1000px) {
  .i_banner .arrow {
    display: none !important;
  }
}

@media (min-width: 768px) {
 .tab_list .item_link2{
    display:none;
}   

}
 .i_solute5 .list1 .x4:nth-child(1) {
    margin-top: .5rem;
  }
.i_solute5 .list1 .x4:nth-child(2) {
    margin-top:1rem;
  }
@media (max-width: 767px) {
    .i_banner{
        height:auto;
    }
  .i_banner .swiper-button-white {
    display: none !important;
  }
  .i_section1 {
    padding: .8rem 0;
  }
  .i_section1 .i_list .item {
    max-width: 90%;
  }
  .i_section1 .i_info {
    margin: .6rem 0 0 0;
  }
  .i_section1 .i_info .desc {
    margin: .3rem 0 .6rem;
  }
  .i_section2 .tabs {
    margin: .4rem 0;
  }
  
  .i_section2 .tabs .arrow {
    top: 75%;
    width: .5rem;
    height: .5rem;
  }
  .i_section2 .tabs::after {
    width: 75%;
  }
  .i_section2 .item_info .item_sub {
    max-width: 100%;
    padding: .4rem 0;
  }
  .i_section2 .item_pic {
    padding: .5rem .4rem 0 .4rem;
  }
  .i_section3 .icon_zs {
    width: 2rem;
    position: absolute;
  }
  .i_section3 .icon_zs.zs2 {
    right: 0;
    bottom: 0;
  }
  .i_section3 .tab_box {
    flex-wrap: wrap;
  }
  .i_section3 .tab_box .tab_list {
    width: 100%;
    padding: .8rem .3rem;
  }
  .i_section3 .tab_box .tab_list .tab_cont .item_sub {
    margin: .2rem 0;
  }
  .i_section3 .tab_box .tab_list .tab_cont .item_sub a {
    margin: 0 .1rem .15rem 0;
    height: .45rem;
    border-radius: .25rem;
  }
  .i_section3 .tab_box .tab_list .tab_cont .item_link {
    margin-top: .2rem;
  }
  .i_section3 .tab_box .tabs {
    width: 1.6rem;
  }
  .i_section3 .tab_box .tabs ul li {
    padding: .17rem 0;
    padding-left: .4rem;
  }
  .i_section3 .tab_box .tabs ul li::before {
    left: .1rem;
  }
  .i_section3 .tab_box .tabs ul li.on::before {
    width: .5rem;
    left: -.2rem;
  }
  .i_section5 .box2 {
    margin: .5rem 0;
  }
  .i_section5 .box2 .box2_link {
    margin-top: .6rem;
  }
  .i_section5 .zs2 {
    width: 2rem;
    bottom: .5rem;
  }
  .swiper-pagination-bullet-active {
    background: #2C5F79;
  }
  .i_section6 .tab_cont {
    margin: 0;
    padding: 0;
  }
  .i_section6 .tab_cont .arrow {
    display: none;
  }
  .i_section6 .tab_cont .swiper-wrapper {
    padding-bottom: .8rem;
  }
  .i_section6 .tab_cont .swiper-pagination {
    display: block;
  }
  .i_section6 .tab_cont1 .item .item_info .i_link .i_link_cat {
    display: none;
  }
  .i_section6 .tab_cont3 .item .item_txt .i_desc {
    height: 3.6em;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    margin-bottom: .1rem;
  }
  .common_type3 .tit{
      font-weight:bold;
      margin-bottom:.1rem;
  }
  .i_solute5 .box2 {
    margin: .5rem 0;
  }
.i_solute5 .list1 .card{
     max-width:100%!important;
  }
  .i_section6 .tab_cont1 .arrow2{
    display:none;
}
.tab_list .item_link1{
    display:none;
}
.tab_list .item_link2{
    padding-top:.75rem;
}
.tab_list .item_link2 a{margin-right:.25rem}
.i_solute5 .box2 .box2_link{
    margin-top:.6rem;

}
.i_solute4 li{width:100px!important}
}
@media  (max-width:1620px) {
.i_section2 .tabs{
   margin: .5rem -0.3rem .9rem -0.3rem;;
}
    
}
@media  (max-width:1400px) {
  .i_banner{height:auto;}  
  .i_banner video{height:auto;object-fit:unset!important}
  .i_section2 .tabs{margin-left:-.4rem;margin-right:-.4rem;}
}
@media  (max-width:1000px) {
   .i_section2 .tabs{margin-left:0;margin-right:0;}  
}